﻿<template>
    <footer>
        <div>
            <p>© 2024 Copyright: Antoine Larochelle & Thibault Castelli</p>
            <p>Cégep Garneau - Projet Web</p>
        </div>
    </footer>
</template>